<div class='tab2'>
<?= ($this->action == 'lager') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/pivo/?view=lager'>
            LAGER
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 120px;'>
<?= ($this->action == 'ale') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/pivo/?view=ale'>
            ALE
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 240px;'>
<?= ($this->action == 'weizen') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/pivo/?view=weizen'>
            WEIZEN
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 360px;'>
<?= ($this->action == 'lambic') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/pivo/?view=lambic'>
            LAMBIC
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 480px;'>
<?= ($this->action == 'abbey') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/pivo/?view=abbey'>
            ABBEY
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 600px;'>
<?= ($this->action == 'cider') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/pivo/?view=cider'>
            CIDER
        </a>
    </h5>
</div>
<div class="frame">
    <div class="padding10">
        <h1><?= $this->texts[$this->action]['title']; ?></h1>
        <?= $this->texts[$this->action]['text']; ?>
    </div>
</div>
